---
title: "Componentes"
weight: 3
---

<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>

<div class="br-card">
  <div class="card-content">
    <div class="br-input input-highlight">
      <label for="component-search" class="text-up-02">Label / Rótulo</label>
      <input id="component-search" type="search" placeholder="Placeholder"/>
      <button class="br-button" type="button" aria-label="Buscar"><i class="fas fa-search" aria-hidden="true"></i>
      </button>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-sm-4">
    <div class="card-content">
      <div class="text-up-01">Avatar</div>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident, asperiores? Distinctio sed dolor molestias esse odio tempora animi perspiciatis numquam officiis neque deserunt accusantium deleniti quia, earum veniam! Natus, deleniti!</p>
    </div>
  </div>
  <div class="col-sm-4">
    <div class="card-content">
      <div class="text-up-01">Breadcrumbs</div>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum quidem tempora illum officia ipsam maiores, exercitationem temporibus, velit non ex dolores placeat dolorum inventore dolor consequuntur accusamus vitae quae expedita.</p>
    </div>
  </div>
  <div class="col-sm-4">
    <div class="card-content">
      <div class="text-up-01">Button</div>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta neque quam ad labore enim incidunt aliquam pariatur? Cupiditate, dicta praesentium, amet numquam necessitatibus corrupti vel voluptatem voluptates beatae delectus cum?</p>
    </div>
  </div>
  <div class="col-sm-4">
    <div class="card-content">
      <div class="text-up-01">Card</div>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae, repudiandae tenetur expedita commodi ad fugiat quasi pariatur obcaecati officia beatae, deserunt nisi atque accusamus eos distinctio corporis esse sint consequuntur!</p>
    </div>
  </div>
  <div class="col-sm-4">
    <div class="card-content">
      <div class="text-up-01">Carousel</div>
      <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Harum reprehenderit ullam optio vel ut nihil. Necessitatibus voluptas nisi velit repellendus. Aut doloribus tenetur vitae veniam, expedita hic ex necessitatibus magni!</p>
    </div>
  </div>
  <div class="col-sm-4">
    <div class="card-content">
      <div class="text-up-01">Checkbox</div>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Autem reprehenderit nihil quidem similique ullam, fugiat culpa delectus amet commodi voluptatum sequi atque est ea, enim ipsam blanditiis magnam obcaecati accusantium!</p>
    </div>
  </div>
</div>

<nav class="br-pagination" aria-label="Paginação de resultados" data-total="4" data-current="1">
  <ul>
    <li>
      <button class="br-button circle" type="button" data-previous-page="data-previous-page" aria-label="Página anterior">
        <i class="fas fa-angle-left" aria-hidden="true"></i>
      </button>
    </li>
    <li><a class="page active" href="javascript:void(0)">1</a></li>
    <li><a class="page" href="javascript:void(0)">2</a></li>
    <li><a class="page" href="javascript:void(0)">3</a></li>
    <li><a class="page" href="javascript:void(0)">4</a></li>
    <li>
      <button class="br-button circle" type="button" data-next-page="data-next-page" aria-label="Página seguinte">
        <i class="fas fa-angle-right" aria-hidden="true"></i>
      </button>
    </li>
  </ul>
</nav>

<div class="br-divider"></div>

<div class="br-table">
  <table>
    <caption>Título da Tabela</caption>
    <thead>
      <tr>
        <th scope="col">Componente</th>
        <th scope="col">Versão</th>
        <th scope="col">Status</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td data-th="Título coluna 1">Avatar</td>
        <td data-th="Título coluna 2">1.2.2</td>
        <td data-th="Título coluna 3"><span class="br-tag">Em revisão</span></td>
      </tr>
      <tr>
        <td data-th="Título coluna 1">Breadcrumbs</td>
        <td data-th="Título coluna 2">5.5.6</td>
        <td data-th="Título coluna 3"><span class="br-tag">Disponível para Uso</span></td>
      </tr>
      <tr>
        <td data-th="Título coluna 1">Button</td>
        <td data-th="Título coluna 2">15.2.1</td>
        <td data-th="Título coluna 3"><span class="br-tag">Em revisão</span></td>
      </tr>
    </tbody>
  </table>
</div>

